* Update to Standards-Version: 3.7.2 (no changes required).
[debian/fullquottel.git] / debian / compat
1 5